.collapsible i{
    margin: 0 32px 0 0;
}

.collapsible .collapsible-header{
    padding: 0px 32px;
}

.collapsible-body a {
    padding: 0 0 0 64px;
}

.usercard {
    position: absolute;
    top: 50px !important;
    right: 20px;
    width: 300px;
    padding: 10px 10px 0px 10px ;
}

.usercard .username {
    font-size: 1.4rem;
    line-height: 1.5rem;    
    height: 1.5rem;
    width: 100%;
    color: black;
}

.usercard .userrole {
    font-size: 0.7rem;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 0.7rem;
    height: 0.7rem;
    width: 100%;
    color: black;
}

.usercard .lastlogin{
    font-size: 1rem;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 1rem;
    height: 1rem;
    width: 100%;
    color: black;
}

.languages{
    width: auto !important;
}

.languages a{
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    height: 32px;
    width: auto !important;
    line-height: 32px;
    color: black;
    cursor: pointer;
}

.usercard .btn-flat{
    margin-top: 14.5px;
    margin-bottom: 14.5px;
}

.sidenav-trigger {
    cursor: pointer;
}